Name: BESIII_2021_I1921801
Year: 2021
Summary: Mass distributions in $\psi(2S)\to\omega K^0_SK^0_S$
Experiment: BESIII
Collider: BEPC
InspireID: 1921801
Status: VALIDATED NOHEPDATA
Reentrant: true
Authors:
 - Peter Richardson <peter.richardson@durham.ac.uk>
References:
 - Phys.Rev.D 104 (2021) 9, 092003
RunInfo: Any process producing psi(2S), originally e+e-
Description:
  'Measurement of mass distributions in $\psi(2S)\to\omega K^0_SK^0_S$ by BES. N.B. data read from plots and may not be corrected, no difference between $K_{S1}^0$ and $K^0_{S2}$ so these are symeterised.'
ValidationInfo:
  'Herwig 7 events'
#ReleaseTests:
# - $A my-hepmc-prefix :MODE=some_rivet_flag
Keywords: []
BibKey: BESIII:2021nke
BibTeX: '@article{BESIII:2021nke,
    author = "Ablikim, M. and others",
    collaboration = "BESIII",
    title = "{Measurement of the branching fraction for $\psi(3686)\to \omega K^0_SK^0_S$}",
    eprint = "2109.06750",
    archivePrefix = "arXiv",
    primaryClass = "hep-ex",
    doi = "10.1103/PhysRevD.104.092003",
    journal = "Phys. Rev. D",
    volume = "104",
    number = "9",
    pages = "092003",
    year = "2021"
}
'
